FORUMS
Remove All Ads from XDA

Downgrade JB 2.1 bootloader

762 posts
Thanks Meter: 145
 
By lewmur, Senior Member on 15th January 2014, 04:19 PM
Post Reply Email Thread
I know that there are threads about downgrading from the JB 2.1 bootloader used by the Hairy Bean and Energy ROMs but I've been searching for them for two days and can't them. PLEASE can someone point me to the correct threads?
 
 
15th January 2014, 04:41 PM |#2  
flumpster's Avatar
Senior Member
Flag Rhondda Valleys
Thanks Meter: 2,588
 
Donate to Me
More
Quote:
Originally Posted by lewmur

I know that there are threads about downgrading from the JB 2.1 bootloader used by the Hairy Bean and Energy ROMs but I've been searching for them for two days and can't them. PLEASE can someone point me to the correct threads?

Second post Hairybean thread
The Following User Says Thank You to flumpster For This Useful Post: [ View ] Gift flumpster Ad-Free
15th January 2014, 05:03 PM |#3  
OP Senior Member
Thanks Meter: 145
 
More
Quote:
Originally Posted by flumpster

Second post Hairybean thread

Found it. Thanks, I'll give it a try.

edit: Thanks again. I'm now up and running with the PACMAN 4.3 ROM.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes